/*=====================================
YOU CAN WRIGHT CUSTOME CSS
======================================*/

.recent_posts_img_style{
    height: 65px;
    object-fit: cover;
}

.whatsapp-button{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    left:20px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.whatsapp-button-icon{
    margin-top:16px;
}

/* telefon */
@media screen and (max-width: 768px) {
    .sliderTopTitle{
        margin-top: -20px;
    }

    .sliderMiddleTitle {
        margin-top: -20px !important;
        margin-bottom: 30px !important;
    }

    .sliderButton{
        margin-top: 15px !important;
    }
}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

}

/* laptop pc */
@media screen and (min-width: 1024px) and (max-width: 1440px) {
    .sliderMiddleTitle {
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }
}


